Subject: [IGSMAIL-0787] KOSG GPS receiver change
From: Danny van Loon
Date: Wed, 23 Nov 1994 15:33:24 PST

******************************************************************************
IGS Electronic Mail      Wed Nov 23 15:33:24 PST 1994      Message Number 0787
******************************************************************************

Author: Danny van Loon
Subject: KOSG GPS receiver change

The ROGUE SNR-8 GPS receiver has been repaired and installed again. It is
operating since 11/23/1994 0.00 UTC at KOSG. Site information form is
updated and delivered to the IGS-CB. No changes to any other equipment or
parts.

[Mailed From: vanloon/[email-masked]]

[Mailed From: Robert Liu <[email-masked]>]